{% extends 'base.html' %}
{% block title %}Create Account{% endblock title %}
{% block content %}
<div>
    <h1>Create Account</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Create</button>
    </form>
</div>
{% endblock content %}
